{
  "_id": "Kbb8qlLeVahzxy5N",
  "name": "Kletterläufer",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/climber.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Kann mit normaler Laufen- Geschwindigkeit an W&auml;nden und Decken aktionsfrei klettern.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342058,
    "modifiedTime": 1688934428937,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!Kbb8qlLeVahzxy5N"
}
